Subject: bug#5803: 23.1.94; Using tq-enqueue in timer messes with keystroke echoing

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 11 Dec 2020 13:33:44 +0100

Eli Zaretskii <[email-masked]> writes:

>> Since this patch mostly just removes code, I'll be delighted to install it.
>> Should I take this question as an actual "go ahead"?
>
> Let's wait for Lars to chime in, after he reads the past discussions
> on this.

I had a look at the thread and Stefan's patch (which removes a whole
bunch of code), but this is in an area that's mostly unfamiliar to me,
so I don't have much input here to give.  I'd say -- give it a go, and
see what happens.  We can always revert if it leads to problems.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no